<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-08-28T13:27:00</pcr-created>
    <created-by>28849375</created-by>
    <pcr-id>33523</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>1237-9393</cda-number>
    <cda-revision>R6A</cda-revision>
    <model>J10i2</model>
    <country>United Kingdom</country>
    <operator>Orange</operator>
    <xslt-version>28</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <phone-name>J10i2</phone-name>
    <ms-type-id-string>AAD-3880065-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2010-08-30</date>
  </clock>
  <security>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_Orange Global_99.4.cer</datafile>
    </certificate>
  </security>
  <files />
  <network>
    <emergency-number>
      <name>Police</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+447973100123</voice-mail-line1>
    <voice-mail-line2>+447973100123</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>0000</techmode-passcode>
    <techmode-internetbutton>true</techmode-internetbutton>
    <enable-a5-3-ciphering>true</enable-a5-3-ciphering>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Orange GPRS WAP</name>
      <prompt-password>false</prompt-password>
      <apn>orangewap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange Internet</name>
      <prompt-password>false</prompt-password>
      <apn>orangeinternet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <prompt-password>false</prompt-password>
      <apn>orangemms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="Orange World">http://orangeworld.co.uk/</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Web search">http://orangeworld.co.uk/r/embedsearch/</bookmark>
    <bookmark name="Orange Local">http://orangeworld.co.uk/r/embedlocal/</bookmark>
    <bookmark name="Help &amp; costs">http://orangeworld.co.uk/r/embedhelp/</bookmark>
    <bookmark name="Your account">http://orangeworld.co.uk/r/embedyouraccount/</bookmark>
  </wap>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
    </settings>
  </mmi>
  <drm>
    <settings>
      <global-whitelist>
        <domainname>musiwave.com</domainname>
        <domainname>orange.co.uk</domainname>
        <domainname>orange.com</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <capability>
    <devices>
      <device>
        <store name="Buy" url="http://jukebox.orange.co.uk" />
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <gdfs-op op="write" dest="GD_SupportedSpeechCodecs" size="1" offset="6">0x07</gdfs-op>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>false</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
              <server-uri type="str">./Events</server-uri>
            </cal>
            <tasks>
              <enabled>false</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <displayable-name type="wstr">Backup</displayable-name>
            <server-address type="str">http://backup.orange.co.uk/</server-address>
            <rx-username type="wstr">orange</rx-username>
            <rx-password type="wstr">orange</rx-password>
            <tx-username type="wstr">orange</tx-username>
            <tx-password type="wstr">orange</tx-password>
            <pref-con-ref type="wstr">Orange Internet</pref-con-ref>
          </account>
          <account id="2">
            <pb>
              <enabled>false</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
              <server-uri type="str">./Events</server-uri>
            </cal>
            <tasks>
              <enabled>false</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <displayable-name type="wstr">Restore</displayable-name>
            <server-address type="str">http://backup.orange.co.uk/</server-address>
            <rx-username type="wstr">orange</rx-username>
            <rx-password type="wstr">orange</rx-password>
            <tx-username type="wstr">orange</tx-username>
            <tx-password type="wstr">orange</tx-password>
            <pref-con-ref type="wstr">Orange Internet</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">999</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Orange Internet</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fam">false</user-confirmation-needed>
      </settings>
    </sim-at>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Orange Internet</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Orange e-mail</account-name>
            <automatic-download type="str">up-to-size-limit</automatic-download>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop.orange.net</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.orange.net</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
        </accounts>
        <vvm>
          <voicemail-nr type="wstr">+447973100123</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://mms.orange.co.uk/</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <conversations>
          <enabled>true</enabled>
          <is-preferred>false</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Orange GPRS WAP</name>
            <address type="wstr">192.168.071.035</address>
            <account-name type="wstr">Orange GPRS WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">192.168.224.010</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Orange GPRS WAP</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://orangeworld.co.uk/</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Orange Internet</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://orangeworld.co.uk/</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://orangeworld.co.uk/</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
        <enable-automatic-send-menu-opening>false</enable-automatic-send-menu-opening>
      </settings>
    </ui-camera>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>1</unit-type>
        </user-settings>
        <supl-settings>
          <addr type="wstr">agpss.orange.co.uk</addr>
        </supl-settings>
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>true</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
          <assisted-start>0</assisted-start>
        </cmz-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>24</customer-id>
      </settings>
    </info>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
</customization>